Инсталяция клиента GW6.0SP1 на w2ksp2

Обсуждение технических вопросов по продуктам Novell

Инсталяция клиента GW6.0SP1 на w2ksp2

Сообщение Генералов Максим » 10 окт 2002, 14:55

Вопрос о элементарном глюке! Поставил w2k, все дрова к нему, поставил клинта C483SP1e.exe, все заработало как "папа карло", последний штрих, инстляция клиента GW6.0sp1, setup.exe внизу пробегает шкала сразу до 99% и все благополучно исчезает. Интересен тот факт что до этого стояло все тоже самое за исключением операционки, стояла с первым патчем w2ksp1, но я думаю что это тут не причем.
Аватара пользователя
Генералов Максим
 
Сообщения: 37
Зарегистрирован: 18 июл 2002, 14:39
Откуда: Новосибирск

Сообщение Алексей Рогозин » 11 окт 2002, 15:08

У меня была такая проблема. При установке клиент сказал что версия mapi.dll не совпадает по языку, я оставил русский - нестал обновлять. После обновления все установилось нормально.
Аватара пользователя
Алексей Рогозин
 
Сообщения: 36
Зарегистрирован: 17 сен 2002, 15:05
Откуда: Москва

А разве перед установкой

Сообщение skoltogyan » 11 окт 2002, 19:26

А разве перед установкой GW на NT, W2K ненадо ставить: winntwms.exe ?
skoltogyan
 
Сообщения: 1884
Зарегистрирован: 12 июл 2002, 19:39
Откуда: Украина, Донецк

Надо естественно!

Сообщение Алексей Рогозин » 11 окт 2002, 19:42

Надо, только в моем случае, когда она ставилась (на русскую винду) и задала вопрос о замене mapi.dll с русским языком на mapi.dll с англ. языком, я сказал что не надо. И как потом выяснилось из-за этого установка и вылетала.
Аватара пользователя
Алексей Рогозин
 
Сообщения: 36
Зарегистрирован: 17 сен 2002, 15:05
Откуда: Москва


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 5

cron